<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.90521941">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.90521941" moduleId="org.eclipse.cdt.core.settings" name="Release">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="${cross_rm} -rf" description="" id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.90521941" name="Release" optionalBuildProperties="org.eclipse.cdt.docker.launcher.containerbuild.property.selectedvolumes=,org.eclipse.cdt.docker.launcher.containerbuild.property.volumes=" parent="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release">
                    					
                    <folderInfo id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.90521941." name="/" resourcePath="">
                        						
                        <toolChain id="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release.1081395657" name="ARM Cross GCC" superClass="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release">
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash.665507397" name="Create flash image" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash" value="true" valueType="boolean"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createlisting.30859377" name="Create extended listing" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createlisting"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize.2055485667" name="Print size" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize" value="true" valueType="boolean"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.139312139" name="Optimization Level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level" value="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.none" valueType="enumerated"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength.1555055414" name="Message length (-fmessage-length=0)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength" value="true" valueType="boolean"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar.1572378316" name="'char' is signed (-fsigned-char)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar" value="true" valueType="boolean"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections.1775849542" name="Function sections (-ffunction-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections" value="true" valueType="boolean"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections.1843182229" name="Data sections (-fdata-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections" value="true" valueType="boolean"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level.1113055443" name="Debug level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format.40693074" name="Debug format" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name.234651660" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name" value="GNU Tools for ARM Embedded Processors" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.1607067046" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.architecture" value="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.arm" valueType="enumerated"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family.1410644389" name="ARM family (-mcpu)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family" value="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.mcpu.arm926ej-s" valueType="enumerated"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.581066894" name="Instruction set" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset" value="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.arm" valueType="enumerated"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix.2050869718" name="Prefix" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix" value="arm-none-eabi-" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.c.873819932" name="C compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.c" value="gcc" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp.1725546239" name="C++ compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp" value="g++" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar.1601817999" name="Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar" value="ar" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy.69058009" name="Hex/Bin converter" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy" value="objcopy" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump.134192653" name="Listing generator" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump" value="objdump" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.size.188828390" name="Size command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.size" value="size" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.make.365151134" name="Build command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.make" value="make" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm.414728901" name="Remove command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm" value="rm" valueType="string"/>
                            							
                            <option id="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.id.429982771" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.id" value="1287942917" valueType="string"/>
                            							
                            <targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform.1327268467" isAbstract="false" osList="all" superClass="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform"/>
                            							
                            <builder buildPath="${workspace_loc:/NMPlayEngine}/Release" id="ilg.gnuarmeclipse.managedbuild.cross.builder.537178788" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="ilg.gnuarmeclipse.managedbuild.cross.builder"/>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.437287622" name="GNU ARM Cross Assembler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler">
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.usepreprocessor.2010317201" name="Use preprocessor" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.usepreprocessor" value="true" valueType="boolean"/>
                                								
                                <option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.defs.443955402" name="Defined symbols (-D)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.defs" useByScannerDiscovery="true" valueType="definedSymbols">
                                    									
                                    <listOptionValue builtIn="false" value="N9H26K5=1"/>
                                    								
                                </option>
                                								
                                <inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input.1743206695" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input"/>
                                							
                            </tool>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.1319692976" name="GNU ARM Cross C Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler">
                                								
                                <option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.defs.152713466" name="Defined symbols (-D)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.defs" useByScannerDiscovery="true" valueType="definedSymbols">
                                    									
                                    <listOptionValue builtIn="false" value="_MODE_T_DECLARED"/>
                                    									
                                    <listOptionValue builtIn="false" value="_POSIX_SOURCE"/>
                                    									
                                    <listOptionValue builtIn="false" value="_TIMER_T_DECLARED"/>
                                    									
                                    <listOptionValue builtIn="false" value="_CLOCKID_T_DECLARED"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26K5=1"/>
                                    									
                                    <listOptionValue builtIn="false" value="__N9H26__"/>
                                    								
                                </option>
                                								
                                <option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.include.paths.1639339554" name="Include paths (-I)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.include.paths" useByScannerDiscovery="true" valueType="includePath">
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../BSP/N9H26_emWin_NonOS/BSP/Driver/Include&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../ThirdParty/POSIX_FreeRTOS/include&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../ThirdParty/POSIX_FreeRTOS/POSIX/include&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../ThirdParty/POSIX_FreeRTOS/Portable/N9H26/GCC&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../ThirdParty/POSIX_FreeRTOS/FreeRTOS/Source/include&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../ThirdParty/POSIX_FreeRTOS/POSIX/include/portable&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../ThirdParty/POSIX_FreeRTOS/include/private&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Package/NVTMedia/inc&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../inc&quot;"/>
                                    								
                                </option>
                                								
                                <inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input.270945720" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input"/>
                                							
                            </tool>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler.1945660412" name="GNU ARM Cross C++ Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler"/>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.1528211958" name="GNU ARM Cross C Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker">
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.gcsections.1690012959" name="Remove unused sections (-Xlinker --gc-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.gcsections" value="true" valueType="boolean"/>
                                								
                                <option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.scriptfile.1796316690" name="Script files (-T)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.scriptfile" useByScannerDiscovery="false" valueType="stringList">
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/gcc_arm_SRAM.ld&quot;"/>
                                    								
                                </option>
                                								
                                <option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.paths.741963478" name="Library search path (-L)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.paths" useByScannerDiscovery="false" valueType="libPaths">
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../BSP/N9H26_emWin_NonOS/BSP/Library_GCC/IPLib&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../BSP/N9H26_emWin_NonOS/BSP/Library_GCC/NVTFATLIB&quot;"/>
                                    									
                                    <listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../PrebuildLib/N9H26/GCC&quot;"/>
                                    								
                                </option>
                                								
                                <option IS_BUILTIN_EMPTY="false" IS_VALUE_EMPTY="false" id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.libs.1932649619" name="Libraries (-l)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.libs" useByScannerDiscovery="false" valueType="libs">
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_NVTFAT_FREERTOS"/>
                                    									
                                    <listOptionValue builtIn="false" value="NVTMedia"/>
                                    									
                                    <listOptionValue builtIn="false" value="ImgProc"/>
                                    									
                                    <listOptionValue builtIn="false" value="AACDecoder"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_AAC"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_VPE"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_GPIO"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_SPU"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_H264Codec"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_SYS_FreeRTOS"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_SIC"/>
                                    									
                                    <listOptionValue builtIn="false" value="N9H26_VPOST_GIANTPLUS_GPM1006D"/>
                                    									
                                    <listOptionValue builtIn="false" value="POSIX_FreeRTOS"/>
                                    								
                                </option>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.usenewlibnano.850354995" name="Use newlib-nano (--specs=nano.specs)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.usenewlibnano" useByScannerDiscovery="false" value="true" valueType="boolean"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.other.1060784156" name="Other linker flags" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.other" useByScannerDiscovery="false" value="-Wl,--start-group -lgcc -lc -lc -lm -Wl,--end-group" valueType="string"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.usenewlibnosys.1743358585" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.usenewlibnosys" useByScannerDiscovery="false" value="true" valueType="boolean"/>
                                								
                                <inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.input.104610302" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.input">
                                    									
                                    <additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
                                    									
                                    <additionalInput kind="additionalinput" paths="$(LIBS)"/>
                                    								
                                </inputType>
                                							
                            </tool>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker.631083719" name="GNU ARM Cross C++ Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker">
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.cpp.linker.gcsections.1983070100" name="Remove unused sections (-Xlinker --gc-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.cpp.linker.gcsections" value="true" valueType="boolean"/>
                                							
                            </tool>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver.616609249" name="GNU ARM Cross Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver"/>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash.1338021089" name="GNU ARM Cross Create Flash Image" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash">
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.choice.229731319" name="Output file format (-O)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.choice" useByScannerDiscovery="false" value="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.choice.binary" valueType="enumerated"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.textsection.547832796" name="Section: -j .text" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.textsection" useByScannerDiscovery="false" value="false" valueType="boolean"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.datasection.187222031" name="Section: -j .data" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createflash.datasection" useByScannerDiscovery="false" value="false" valueType="boolean"/>
                                							
                            </tool>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting.1867929821" name="GNU ARM Cross Create Listing" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting">
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.source.1788083277" name="Display source (--source|-S)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.source" value="true" valueType="boolean"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.allheaders.1080817682" name="Display all headers (--all-headers|-x)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.allheaders" value="true" valueType="boolean"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.demangle.795516075" name="Demangle names (--demangle|-C)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.demangle" value="true" valueType="boolean"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.linenumbers.603634459" name="Display line numbers (--line-numbers|-l)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.linenumbers" value="true" valueType="boolean"/>
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.wide.497691818" name="Wide lines (--wide|-w)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.wide" value="true" valueType="boolean"/>
                                							
                            </tool>
                            							
                            <tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize.322823919" name="GNU ARM Cross Print Size" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize">
                                								
                                <option id="ilg.gnuarmeclipse.managedbuild.cross.option.printsize.format.562744261" name="Size format" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.printsize.format"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            			
            <storageModule moduleId="ilg.gnumcueclipse.managedbuild.packs"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="NMPlayEngine.ilg.gnuarmeclipse.managedbuild.cross.target.elf.1589248123" name="Executable" projectType="ilg.gnuarmeclipse.managedbuild.cross.target.elf"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        		
        <scannerConfigBuildInfo instanceId="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.90521941;ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.90521941.;ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.1319692976;ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input.270945720">
            			
            <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
            		
        </scannerConfigBuildInfo>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
    	
    <storageModule moduleId="refreshScope" versionNumber="2">
        		
        <configuration configurationName="Release">
            			
            <resource resourceType="PROJECT" workspacePath="/NMPlayEngine"/>
            		
        </configuration>
        	
    </storageModule>
    
</cproject>
